gnome-builder 3.22.1-1 source package in Ubuntu

Changelog

gnome-builder (3.22.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Don't use dh_python3 for autotools templates (Closes: #838342)

  [ Emilio Pozuelo Monfort ]
  * Disable clang support on armel, as LLVM 3.8 is not available there.

  [ Michael Biebl ]
  * Upload to unstable.
  * New upstream release.

  [ Andreas Henriksson ]
  * Bump sysprof build-dependency to >= 3.22.1 according to configure.ac
  * Update list of architectures to include all where sysprof as of
    3.22.1-2 has built successfully on.
  * Add dependency on autoconf-archive as users of gnome-builder will
    want to have it installed to be able to build their new C projects.

 -- Andreas Henriksson <email address hidden>  Sun, 16 Oct 2016 16:49:09 +0200

Upload details

Uploaded by:
Debian GNOME Maintainers
Uploaded to:
Sid
Original maintainer:
Debian GNOME Maintainers
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
gnome-builder_3.22.1-1.dsc 2.8 KiB 825a51194d33275b44e2d0af5a95b108c3b40c5bfee83d5a975d67e8d54f1613
gnome-builder_3.22.1.orig.tar.xz 2.3 MiB 9386a84b1999c0dad83791808a9918f86200e9e1dfffa550a53e04cae3423652
gnome-builder_3.22.1-1.debian.tar.xz 13.5 KiB ff982c593e38ba469e095a9b8983a1fce0cc382648c1a24b6b90c51234a1923c

No changes file available.

Binary packages built by this source

gnome-builder: No summary available for gnome-builder in ubuntu zesty.

No description available for gnome-builder in ubuntu zesty.

gnome-builder-dbgsym: No summary available for gnome-builder-dbgsym in ubuntu zesty.

No description available for gnome-builder-dbgsym in ubuntu zesty.